Subject: configuration under AIX

From: "Brendan Martin" <[email-masked]>
Date: Wed, 20 Sep 1995 18:01:47 -0400

I had hoped to find a FAQ, but haven't, so here goes:
I have ftpd up and running.  My real users are happy that I figured out
the format for the /etc/shells file, which AIX doesn't use.  The only
thing I am having trouble with now is the conversions.  I get error
550, No such file OR directory, whenever I try to tar and/or compress
files on the fly.  As far as I can tell, all the required files exist,
and have the correct permissions.
Any insight would be greatly appreciated.
-- 
--- The opinions I express are not necessarily shared by anyone else. ---
Brendan E. Martin, Systems Administrator     VOICE:  (770) 442-7595
Dickens Data Systems, Inc.                   FAX:    (770) 442-7525
1175 Northmeadow Parkway Suite 150
Roswell, GA 30076-3857                       email:  [email-masked]